export declare const calendarOverrides: {
    Calendar: import("@mantine/core").MantineThemeComponent;
    Day: import("@mantine/core").MantineThemeComponent;
    WeekdaysRow: import("@mantine/core").MantineThemeComponent;
    PickerControl: import("@mantine/core").MantineThemeComponent;
    Month: import("@mantine/core").MantineThemeComponent;
    MonthsList: import("@mantine/core").MantineThemeComponent;
    YearsList: import("@mantine/core").MantineThemeComponent;
    CalendarHeader: import("@mantine/core").MantineThemeComponent;
    MonthLevel: import("@mantine/core").MantineThemeComponent;
};
